package com.videonext.mplayer.api;

import java.util.Date;

public interface IPlayerURLProvider {
	
	String[] getLiveURL(IPlayer players[]);
	
	String[] getArchiveURL(IPlayer players[], Date startTime, Date endTime);
}

